OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- UnknownSize : OpenMesh::BaseProperty
- unset() : OpenMesh::IO::Options
- unset_bit() : OpenMesh::Attributes::StatusInfo
- unset_max_err() : OpenMesh::Decimater::ModQuadricT< MeshT >
- unset_min_roundness() : OpenMesh::Decimater::ModRoundnessT< MeshT >
- update() : OpenMesh::Utils::HeapT< HeapEntry, HeapInterface >
- update_face_normals() : OpenMesh::PolyMeshT< Kernel >
- update_halfedge_normals() : OpenMesh::PolyMeshT< Kernel >
- update_normal() : OpenMesh::PolyMeshT< Kernel >
- update_normals() : OpenMesh::PolyMeshT< Kernel >
- update_vertex_normals() : OpenMesh::PolyMeshT< Kernel >
- useconds() : OpenMesh::Utils::Timer